Synopsis
--------

::

    latex foo.tex
    pybtex foo.aux
    latex foo.tex
    latex foo.tex


Description
-----------

Pybtex reads citation information from a file and
produces a formatted bibliography. BibTeX style files are supported.
Alternatively it is possible to write styles in Python.

Pybtex currently understands the following bibliography formats:

- BibTeX

- BibTeXML

- YAML-based format

The resulting bibliography may be output in one of the following formats
(not supported by legacy BibTeX styles):

- LaTeX

- HTML

- plain text


Download and Install
--------------------

You are strongly encouraged to use our `Bazaar repository <https://code.launchpad.net/~ero-sennin/pybtex/trunk>`_ instead of tarballs::

    bzr branch lp:pybtex
    cd pybtex
    python setup.py develop

To run unit tests::

    python setup.py nosetests
